zh-CN:
  activerecord:
    models:
      admin_depart: 管理员部门
    attributes:
      admin_depart:
        id: 部门ID
        admin_user: 管理员
        admin_user_id: 管理员ID
        depart_record: 部门
        depart_record_id: 部门ID
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间